# $Revision: 1.8 $, $Date: 2003/07/20 13:48:33 $
Summary:	Like Modern, only gray
Summary(pl):	Identyczny jak Modern, tylko e szary
Name:		mozilla-theme-GrayModern
Version:	1.0.3
%define		_realname	graymodern
%define		_mozrel		1.2.1
%define		_snap		%{version}_%{_mozrel}
Release:	1
License:	GPL
Group:		X11/Applications/Networking
Source0:	http://downloads.us-east3.mozdev.org/themes/themes/%{_realname}_%{_snap}.jar
# Source0-md5:	81f2801a0ac9a0ecc215b5d9e7b28bc3
Source1:	%{_realname}-installed-chrome.txt
URL:		http://themes.mozdev.org/themes/graymodern.html
Requires(post,postun):	textutils
Requires:	mozilla >= %{_mozrel}
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{_realname}-%{version}-root-%(id -u -n)

%define		_chromedir	%{_libdir}/mozilla/chrome

%description
Like Modern, only gray.

%description -l pl
Identyczny jak Modern, tylko e szary.

%prep

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_chromedir}

install %{SOURCE0} $RPM_BUILD_ROOT%{_chromedir}/%{_realname}.jar
install %{SOURCE1} $RPM_BUILD_ROOT%{_chromedir}

%clean
rm -rf $RPM_BUILD_ROOT

%post
umask 022
cat %{_chromedir}/*-installed-chrome.txt >%{_chromedir}/installed-chrome.txt

%postun
umask 022
cat %{_chromedir}/*-installed-chrome.txt >%{_chromedir}/installed-chrome.txt

%files
%defattr(644,root,root,755)
%{_chromedir}/%{_realname}.jar
%{_chromedir}/%{_realname}-installed-chrome.txt

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: mozilla-theme-GrayModern.spec,v $
Revision 1.8  2003/07/20 13:48:33  blues
- 1.0.3 for mozilla 1.2.1

Revision 1.7  2003/06/24 21:27:39  ankry
- s/downloads.mozdev.org/downloads.us-east1.mozdev.org/
- fixed md5

Revision 1.6  2003/05/28 12:59:47  malekith
- massive attack: source-md5

Revision 1.5  2003/05/25 05:50:45  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.4  2003/01/20 22:50:57  qboosh
- use umask in scripts, Requires(post,postun): textutils (cat)

Revision 1.3  2003/01/18 22:54:54  juandon
- removed two lines with define

Revision 1.2  2002/06/24 12:01:54  kloczek
- cosmetics.

Revision 1.1  2002/06/24 10:33:58  jojoro
- initial release
